#menumain_dolphin{
   margin:0;
   white-space:nowrap;
   overflow:hidden;
   height:44px;
   padding:0px;
}

#menumain_dolphin .mainmenuiner {
    height:44px;
	padding:0px;
    line-height:44px;
    overflow: hidden;
    margin:0px;
}

#menumain_dolphin a.menumain_dolphin:link,#menumain_dolphin a.menumain_dolphin:active,#menumain_dolphin a.menumain_dolphin:visited{
   display:block;
   float:left;
   height:44px;
   text-decoration: none;
   text-align:center;
   width:99px;
   color:#fff;
   font:14px/36px 'SimSun',Arial,Sans-Serif;
   background:url(/web/20240203165908im_/http://glgsb.cn/web/20160529085306im_/http://www.glgsb.cn/menu/templates/images/mainmenu_dolphin/menu.jpg) 0px 0px no-repeat;
   margin:0px;
}

#menumain_dolphin a.menumain_dolphin:hover{
   display:block;
   float:left;
   height:44px;
   color:#fff; 
   text-decoration: none;
   text-align:center;
   width:99px;
   font:14px/36px 'SimSun',Arial,Sans-Serif;
   background:url(/web/20240203165908im_/http://glgsb.cn/web/20160529085306im_/http://www.glgsb.cn/menu/templates/images/mainmenu_dolphin/menunow.jpg) 0px 0px no-repeat;
   margin:0px;
} 
/*
     FILE ARCHIVED ON 08:53:06 May 29, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:51:53 Mar 31, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 79.787
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.054
  cdx.remote: 0.052
  esindex: 0.009
  LoadShardBlock: 42.606 (3)
  PetaboxLoader3.datanode: 62.974 (4)
  load_resource: 127.825
  PetaboxLoader3.resolve: 48.943
*/
/*
     FILE ARCHIVED ON 16:59:08 Feb 03, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:19:22 Dec 17, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.428
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.007
  esindex: 0.01
  cdx.remote: 26.138
  LoadShardBlock: 170.392 (3)
  PetaboxLoader3.datanode: 121.226 (4)
  PetaboxLoader3.resolve: 108.226 (2)
  load_resource: 69.05
*/